<!DOCTYPE html>
<html>



<head>
    <meta charset="UTF-8">
    <title>partyupdate</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row alert alert-info">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="sharepage.html">共有ホーム</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-primary" href="ログアウト">ログアウト</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="mypage.html">マイページ</a>
                </li>
            </ul>
        </nav>
    </header>
    <form class="mt-5" action="mypage.html">
        <div>
            <h1 class="h3 mb-3">更新ページ</h1>
        </div>
        <div class="mb-1 col-9 mx-auto">
            <label>パーティ名</label>
            <input class="ml-3" type="text" value="a">
            <button class="btn btn-primary" type="button" onclick="location.href='partyupdate.html'">更新</button>
        </div>
        <div class="col-12 mx-auto text-center mt-5">
            <table width="1200" border="1">
                <thead>
                    <tr>
                        <th class="center" style="width: 8%">名前</th>
                        <th class="center" style="width: 7%">タイプ1</th>
                        <th class="center" style="width: 7%">タイプ2</th>
                        <th class="center" style="width: 10%">特性</th>
                        <th class="center" style="width: 8%">性格</th>
                        <th class="center" style="width: 8%">持ち物</th>
                        <th class="center" style="width: 8%">わざ1</th>
                        <th class="center" style="width: 8%">わざ2</th>
                        <th class="center" style="width: 8%">わざ3</th>
                        <th class="center" style="width: 8%">わざ4</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">c</td>
                        <td class="center">
                            <select name="せいかく">
                                <option value="選択肢1">A上げ</option>
                                <option value="選択肢2">C上げ</option>
                                <option value="選択肢3">S上げ</option>
                            </select>
                        </td>
                        <td class="center">
                            <select name="もちもの">
                                <option value="選択肢1">タスキ</option>
                                <option value="選択肢2">こだスカ</option>
                                <option value="選択肢3">こだハチ</option>
                                <option value="選択肢4">メガネ</option>
                            </select>
                        </td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="1"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="2"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="3"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="4"></td>
                    </tr>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">c</td>
                        <td class="center">
                            <select name="せいかく">
                                <option value="選択肢1">A上げ</option>
                                <option value="選択肢2">C上げ</option>
                                <option value="選択肢3">S上げ</option>
                            </select>
                        </td>
                        <td class="center">
                            <select name="もちもの">
                                <option value="選択肢1">タスキ</option>
                                <option value="選択肢2">こだスカ</option>
                                <option value="選択肢3">こだハチ</option>
                                <option value="選択肢4">メガネ</option>
                            </select>
                        </td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="1"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="2"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="3"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="4"></td>
                    </tr>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">c</td>
                        <td class="center">
                            <select name="せいかく">
                                <option value="選択肢1">A上げ</option>
                                <option value="選択肢2">C上げ</option>
                                <option value="選択肢3">S上げ</option>
                            </select>
                        </td>
                        <td class="center">
                            <select name="もちもの">
                                <option value="選択肢1">タスキ</option>
                                <option value="選択肢2">こだスカ</option>
                                <option value="選択肢3">こだハチ</option>
                                <option value="選択肢4">メガネ</option>
                            </select>
                        </td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="1"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="2"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="3"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="4"></td>
                    </tr>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">c</td>
                        <td class="center">
                            <select name="せいかく">
                                <option value="選択肢1">A上げ</option>
                                <option value="選択肢2">C上げ</option>
                                <option value="選択肢3">S上げ</option>
                            </select>
                        </td>
                        <td class="center">
                            <select name="もちもの">
                                <option value="選択肢1">タスキ</option>
                                <option value="選択肢2">こだスカ</option>
                                <option value="選択肢3">こだハチ</option>
                                <option value="選択肢4">メガネ</option>
                            </select>
                        </td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="1"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="2"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="3"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="4"></td>
                    </tr>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">c</td>
                        <td class="center">
                            <select name="せいかく">
                                <option value="選択肢1">A上げ</option>
                                <option value="選択肢2">C上げ</option>
                                <option value="選択肢3">S上げ</option>
                            </select>
                        </td>
                        <td class="center">
                            <select name="もちもの">
                                <option value="選択肢1">タスキ</option>
                                <option value="選択肢2">こだスカ</option>
                                <option value="選択肢3">こだハチ</option>
                                <option value="選択肢4">メガネ</option>
                            </select>
                        </td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="1"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="2"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="3"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="4"></td>
                    </tr>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">c</td>
                        <td class="center">
                            <select name="せいかく">
                                <option value="選択肢1">A上げ</option>
                                <option value="選択肢2">C上げ</option>
                                <option value="選択肢3">S上げ</option>
                            </select>
                        </td>
                        <td class="center">
                            <select name="もちもの">
                                <option value="選択肢1">タスキ</option>
                                <option value="選択肢2">こだスカ</option>
                                <option value="選択肢3">こだハチ</option>
                                <option value="選択肢4">メガネ</option>
                            </select>
                        </td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="1"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="2"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="3"></td>
                        <td class="center"><input class="ml-3" type="text" size="10" value="4"></td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="text-right mt-5">
            <button class="btn btn-primary" type="button" onclick="location.href='mypage.html'">戻る</button>
        </div>
        </div>
    </form>

</body>

</html>